date: '2024-07-10T13:15:30'
description: Value added in the economy
file_accounts: pymrio_test_pxp_2099_VA_accounts.parquet
file_impact_source: pymrio_test_pxp_2099_VA_source.parquet
meta_data_type: IMPACT
mrio_extension: factor_inputs
mrio_id: pymrio_test_pxp
mrio_row: '[''Value Added'']'
name_long: Value Added
name_short: VA
run_by: Konstantin Stadler, NTNU
unit: '[''Mill USD'']'
year: '2099'
